.metalist a{
    padding:20px;
    display: block;
    text-align: center;
    background-color: #ddd;
    margin-bottom:10px;
}
.metalist a:hover{
    font-weight: bold;
    background-color: #ccc;
    text-decoration: none;
}
.space30 {
    margin-top: 30px;
    margin-bottom: 30px
}
.space15 {
    margin-top: 15px;
    margin-bottom: 15px
}
.space10 {
    margin-top: 10px;
    margin-bottom: 10px
}
div.dt-buttons{
	float: none !important;
    margin-bottom: 20px;
}
.tipovi label{
	margin-right:10px;
}
.warn{
	color:#a94442;
}
label{
	display: block;	
}
[type=submit] {
    padding:15px;
}
.cont{
	margin-top:50px;
}
#hpTextCont{
	height:50px;
	overflow:hidden;
}